SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001238SiT!inventorypublic2010-04-06 19:392011-02-14 13:18
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001238: $row references in inventory_add.php
DescriptionIn inventory_add.php alot of the form inputs have default values from a $row which looks like it should be from a DB, as far as I can tell this is never populated, was this just a copy and paste or am I missing something?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003478)
paulh (administrator)
2010-11-29 19:19

01ddd2b removes this

- Issue History
Date Modified Username Field Change
2010-04-06 19:39 paulh New Issue
2010-11-29 19:19 paulh Note Added: 0003478
2010-11-29 19:19 paulh Assigned To => paulh
2010-11-29 19:19 paulh Status new => resolved
2010-11-29 19:19 paulh Resolution open => fixed
2010-11-29 19:19 paulh Fixed in Version => Current GIT
2010-11-29 19:19 paulh Target Version => 4.0
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker